/* CSS Document */

a {
	text-decoration: none; 
	color:#006699; font-weight:bold; font-size:12px;
}
a:hover {
	text-decoration: none;
	color:#990000; font-weight:bold; font-size:12px;
  
}
body {
	color: #000000;
	background-color:#A3A7C3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-repeat: repeat;
	margin:0px;
	/*background:#00A9FC url(../images/bg.jpg) repeat-x;*/
	/*background-image: linear-gradient(#06528E,#fff,#06528E);*/
}
#page_container {
	background-color:#fff;
	margin:0px auto;
	padding:0px;
	width:990px;
}
#main_table {
	width: 990px;
	margin:0;
	padding:0;
	height:auto;
}
#footer {
	color:#FFFFFF;
	background-color:#06528E;
}
.error {
	color:#FF0000;
	font-size: 13px;
	line-height: 12px;
	background-repeat: repeat;
	font-style:italic;
}
.error_search {
	color: red;
	font-weight: normal;
	font-size: 10px;
	background-repeat: repeat;
	text-align: left;
}
.calen1 {
	background-image:url(../images/aqua_dayDown.gif);
	border:1px solid #cccccc;
	margin:auto;
	cursor:pointer;
	height:20px;
	width:23px;
}
.text_normal {
	color:#7F7F7F;
	font-size: 13px;
}
.list_containerz {
	border:1px solid #ccc;
	border-bottom:0px;
	border-right:1px;
	width:891px;
	margin-bottom:2px;
}
.list_containerz tr td {
	background-color:#ffffff;
	height:28px;
	border-bottom:1px solid #ccc;
	font-family:Arial;
	font-size:12px;
	color:#333;
	font-weight:normal;
	padding-left:1px;
	border-right: 1px solid #ccc;
	color:#666666;
	font-size: 13px;
	font-weight:bold;
}
.list_containery {
	border:1px solid #ccc;
	border-bottom:0px;
	border-right:0px;
	width:740px;
	margin-bottom:2px;
}
.list_containery tr td {
	background-color:#ffffff;
	height:28px;
	border-bottom:1px solid #ccc;
	font-family:Arial;
	font-size:12px;
	color:#333;
	font-weight:normal;
	padding-left:1px;
	border-right: 1px solid #ccc;
	color:#666666;
	font-size: 13px;
	font-weight:bold;
}
.list_containerp {
	border:1px solid #ccc;
	border-bottom:0px;
	border-right:0px;
	width:740px;
	margin-bottom:2px;
}
.list_containerp tr th {
	background-color:#4171d4;
	height:30px;
	font-family:Arial;
	font-size:13px;
	color:#fff;
	font-weight:bold;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.list_containerp tr td {
	background-color:#ffffff;
	height:28px;
	border-bottom:1px solid #ccc;
	font-family:Arial;
	font-size:12px;
	color:#333;
	font-weight:normal;
	padding-left:1px;
	border-right: 1px solid #ccc;
	color:#666666;
	font-size: 13px;
	font-weight:bold;
}
.text1 {
	color: #066fb9;
	font-family:Arial;
	font-weight: bold;
	font-size: 13px;
}
.text11 {
	color: #066fb9;
	font-family:Arial;
	font-weight: bold;
	font-size: 11px;
}
.text2 {
	color: #f86c2f;
	font-weight: bold;
	font-size: 13px;
}
.text3 {
	color:#333333;
	font-weight: bold;
	font-size: 11px;
}
.text4 {
	color:#333333;
	font-weight: bold;
	font-size: 13px;
}
.text5 {
	color:#333333;
	font-weight: normal;
	font-size: 13px;
}
.suc_text {
	color: #F86C2F;
	font-weight: bold;
	font-size: 14px;
}
.suc_text1 {
	color: #F86C2F;
	font-weight: bold;
	font-size: 12px;
}
.page_text {
	color: #C50B17;
	font-weight: bold;
	font-size: 14px;
}
.sub_text {
	color: #066FB9;
	font-weight: bold;
	font-size: 13px;
}
.sub_text2 {
	color: #4171D4;
	font-weight: bold;
	font-size: 13px;
}
.footer a {
	color: red;
}
.footer {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:20px;
	font-weight: bold;
}
input.text {
	padding: 3px;
	border: 1px solid #666666;
	font-family:Arial;
	font-size:16px;
}
.login_table {
	font-size: 11px;
	border: 1px solid #fd4600;
	padding: 5px 5px 5px 5px;
	background-image:url(../images/member_login.jpg);
	background-repeat: repeat-x;
	width: 305px;
	height: 190px;
}
.list_container {
	border-bottom:0px;
	border-right:0px;
	width:100%;
	margin-bottom:0px;
}
.list_container tr td {
	background-color:#ffffff;
	height:28px;
	border-bottom:1px solid #ccc;
	font-family:Arial;
	font-size:12px;
	color:#333;
	font-weight:normal;
	padding-left:1px;
	border-right: 1px solid #ccc;
}
.list_container tr th {
	background-color:#06528E;
	height:30px;
	font-family:Arial;
	font-size:13px;
	color:#fff;
	font-weight:bold;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.list_container1 {
	border:1px solid #ccc;
	border-bottom:0px;
	border-right:0px;
	width:891px;
	margin-bottom:2px;
}
.list_container1 tr td {
	background-color:#ffffff;
	height:28px;
	border-bottom:1px solid #ccc;
	font-family:Arial;
	font-size:12px;
	color:#333;
	font-weight:normal;
	padding-left:2px;
	border-right: 1px solid #ccc;
}
.list_container1 tr th {
	background-color:#CC0000;
	height:30px;
	font-family:Arial;
	font-size:13px;
	color:#fff;
	font-weight:bold;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.tbl_container {
	border:1px solid #679FB8;
	margin-bottom:11px;
}
.tbl_container tr td {
	background-color:#ffffff;
	font-family:Arial;
	font-size:12px;
	color:#333;
	font-weight:normal;
	padding-left:2px;
}
.tbl_container tr th {
	background-color:#4F9DCD;
	height:30px;
	font-family:Arial;
	font-size:12px;
	color:#fff;
	font-weight:bold;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
}
.tbl_look {
	border:1px solid #679FB8;
	margin-bottom:11px;
}
.tbl_look tr td {
	background-color:#ffffff;
	font-family:Arial;
	font-size:12px;
	color:#333;
	font-weight:normal;
	padding-left:1px;
	border:0px solid #679fb8;
}
list_container2 {
	border:1px solid #ccc;
	border-bottom:0px;
	border-right:0px;
	width:250px;
	margin-bottom:2px;
}
.list_container2 tr td {
	background-color:#ffffff;
	height:28px;
	border-bottom:1px solid #ccc;
	font-family:Arial;
	font-size:12px;
	color:#333;
	font-weight:normal;
	padding-left:1px;
	border-right: 1px solid #ccc;
}
.list_container2 tr th {
	background-color:#06528E;
	height:30px;
	font-family:Arial;
	font-size:13px;
	color:#fff;
	font-weight:bold;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.head_link {
	color:#FFFFFF;
}
.head_link a {
	color:#FFFFFF;
}
.head_link a:hover {
	color:#FFCC00;
}
.border {
	border:1px dashed #FF0000;
}
.border3 {
	border-left:1px dotted #CCCCCC;
	border-top:1px dotted #CCCCCC;
	width:861px;
}
.border3 tr td {
	border-bottom:1px dotted #CCCCCC;
}
.border3 tr td {
	border-right:1px dotted #CCCCCC;
	height:25px;
	padding-left:5px;
}
.border2 {
	border-left:1px dashed #b90c06;
	border-top:1px dashed #b90c06;
	border-right:1px dashed #b90c06;
}
.border2 tr td {
	border-bottom:1px dashed #b90c06;
	height:25px;
}
.border1 {
	border-left:1px dashed #b90c06;
	border-top:1px dashed #b90c06;
	border-bottom:1px dashed #b90c06;
	border-right:1px dashed #b90c06;
}
.border_without_bottom {
	border:1px solid #CCCCCC;
	border-bottom:0px;
}
.border1 tr td {
	height:25px;
}
.text_head1 {
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#c50b17;
}
.tbl_container1 {
	border:0px;
}
.graybutton {
	background-image: url(../images/buttonbg.gif);
	border:1px solid #cccccc;
	height:23px;
	margin:auto;
	cursor:pointer;
	font:normal;
}
.tblbgclr {
	background-color:#06528E;
	border: 0px #F46E00 outset;
	padding:2px 5px;
	color: #fff;
	width:auto;
	text-decoration: none;
	font:bold 100% Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#FFFFFF;
}
.clr_text {
	background-color:#CCCCCC;
}
.dy_bgcolor {
	background:#06528E;
	font-family:Arial;
font-size:13px:normal;
	color:#FFFFFF;
}
.dy_table {
style=border:1px solid #CCCCCC;
	border-collapse:collapse;
}
.dy_table a:hover {
	background:#CCCCCC;
}
.list_container2 {
	border:1px solid #ccc;
	border-bottom:0px;
	border-right:0px;
	margin-bottom:2px;
}
.list_container2 tr td {
	background-color:#ffffff;
	height:28px;
	border-bottom:1px solid #ccc;
	font-family:Arial;
	font-size:12px;
	color:#333;
	font-weight:normal;
	padding-left:2px;
	border-right: 1px solid #ccc;
}
.list_container2 tr th {
	background-color:#06528E;
	height:30px;
	font-family:Arial;
	font-size:14px;
	color:#fff;
	font-weight:bold;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.cssbutton1 {
	color:#FFFFFF;
	width:865px;
	text-decoration: none;
	font:bold 100% Verdana, Helvetica, sans-serif;
	font-size:14px;
	cursor:pointer;
	text-decoration:none;
	height:20px;
	align:middle;
}
.cssbutton2 {
	color:#06528E;
	width:865px;
	text-decoration: none;
	font:bold 100% Verdana, Helvetica, sans-serif;
	font-size:14px;
	cursor:pointer;
	text-decoration:none;
	height:20px;
	text-align:left;
	border:1px solid #06528E;
	height:30px;
	background-color:#B6DAF8;
}
/********************************************  Blue box 736 ********************************************/

div.bluebox {
	width:736px;
	margin:0px auto;
}
div.bluebox_top {
	height:6px;
	background:url(../images/blue_top.jpg) no-repeat;
}
table.bluebox_mid {
	width:736px;
	height:6px;
	background:url(../images/blue_mid.jpg) repeat-y;
}
table.bluebox_mid td a {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#cc0000;
}
div.bluebox_bot {
	height:16px;
	background:url(../images/blue_bot.jpg) no-repeat;
}
.cssbutton1 {
	background-color: #343C7A;
	border:1px #06528E outset;
	width:auto;
	text-decoration: none;
	font:bold 100% Verdana, Helvetica, sans-serif;
	font-size:14px;
	cursor:pointer;
	text-decoration:none;
	height:23px;
}
.cssbutton1 a {
	color:#fff;
}
.cssb1 {
	background-color: #343C7A;
	border:1px #06528E outset;
	width:155px;
	text-decoration: none;
	font:Verdana, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	text-decoration:none;
	height:20px;
}
.cssb1 a {
	color:#fff;
}
.glidecontentwrapper {
	position: relative; /* Do not change this value */
	width: 880px;
	padding-left:10px;
	height: 320px; /* Set height to be able to contain height of largest content shown*/
	border: 2px solid #687C98;
	overflow: scroll;
}
<!--
expenditure {
	text-decoration: none;
}
-->
a.expenditure {
	color:#0000FF;
	text-decoration:underline;
}
a.expenditure:hover {
	text-decoration: underline;
	scolor:#0000FF;
}
.style1 {
	color: #CC0000;
	font-size:12px;
}
.alignheading {
	padding-left:20px;
	color:#000000;
	font-weight:550;
	font-size:14px;
}
.alignul {
	padding-left:70px;
	;
}
.list_container_prv {
	width:100%;
	margin-bottom:2px;
}
.list_container_prv tr td {
	background-color:#ffffff;
	height:28px;
	font-family:Arial;
	font-size:12px;
	color:#333;
	font-weight:normal;
	padding-left:1px;
}
.list_container_prv tr th {
	font-family:Arial;
	font-size:13px;
	color:#333333;
	font-weight:bold;
	border-bottom: 1px solid #ccc;
	width:950px;
}
.prv_main {
	border:1px solid #ccc;
	width:970px;
}
.list_container_prv1 {
	font-family:Arial;
	font-size:13px;
	color:#333333;
	font-weight:bold;
	border-top: 1px solid #ccc;
}
.list_container_prv2 {
	font-family:Arial;
	font-size:13px;
	color:#333333;
	border-bottom: 1px solid #ccc;
background:
}
.list_container3 {
	border:1px solid #ccc;
	border-bottom:0px;
	border-right:0px;
	width:920px;
	margin-bottom:2px;
}
.list_container3 tr td {
	background-color:#339999;
	height:28px;
	border-bottom:1px solid #ccc;
	font-family:Arial;
	font-size:12px;
	color:#333;
	font-weight:normal;
	padding-left:1px;
	border-right: 1px solid #ccc;
}
.list_container3 tr th {
	background-color:#CC3300;
	height:30px;
	font-family:Arial;
	font-size:13px;
	color:#fff;
	font-weight:bold;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.border_right {
	border-right: 1px solid #000000;
	border-right-style:dotted;
}
.border_left {
	border-left: 1px solid #000000;
	border-left-style:dotted;
}
div.hr {
	border-top: 1px #fff solid;
	border-bottom:1px #000 solid;
}
div.hr hr {
	display:none;
}
.text_head2 {
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#000000;
}
.requiredsymbol {
	color: #FF0000;
}
style1:link {text-decoration: none}
style1:visited {text-decoration: none}
style1:active {text-decoration: none}
style1:hover {text-decoration: underline; color: red;}


hyp:link {color:#FF0000;}      /* unvisited link */
hyp:visited {color: #0099000;}  /* visited link */
hyp:hover {color: #33FFFF;}  /* mouse over link */
hyp:active {color: #006699;}  /* selected link */ 

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 999;
    padding-top: 50px;
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 40%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px;
    background-color: #06528E;
    color: white;
}

.modal-body {padding: 2px 16px;}

.modal-footer {
    padding: 2px 16px;
    /*background-color: #5cb85c;*/
    color: white;
}
td.erplogo img {
    max-width: 130px;
}
td.erplogo {
    padding-right: 10px;
    text-align: right;
}